Confusion: Group responses...

Groups a number of responses into one new category.

## Settings

Responses
  defines the responses that will be grouped.
New label
  defines the new label for the grouped responses.
New label position
  the column number for the new group label.

## Example

Given the following selected Confusion:

`u i a ! The response labels
` `u 6 2 1 ! Responses on stimulus `u`
` `i 3 4 2 ! Responses on stimulus `i`
` `a 1 4 4 ! Responses on stimulus `a`
`

After the command Group responses: "a i", "front", 1, the new Confusion will be:

`front i ! The new response labels
` `u 7 2 ! Responses on stimulus `u`
` `i 5 4 ! Responses on stimulus `i`
` `a 5 4 ! Responses on stimulus `a`
`

### Links to this page

- Confusion